<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contacto!!(Selah)</title>
    <link rel="stylesheet" href="css/menu.css">
    <link rel="stylesheet" href="css/fontello.css">
    <link rel="stylesheet" href="css/Redes.css">
    <link rel="stylesheet" href="css/somos.css">
</head>

<body>

    <header class="header">
        <div class="contenedor">
            <h1 class="logo">Selah Music</h1>
            <span class="icon-menu" id="btn-menu"></span>
            <div class="nav"></div>
            <nav class="nav" id="nav">
                <ul class="menu">
                    <li class="menu__item"><a class="menu__link selec" href="./index.html">Inicio</a></li>
                    <li class="menu__item"><a class="menu__link" href="./info.html">Info</a></li>
                    <li class="menu__item"><a class="menu__link" href="./Contacto.html">Contacto</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <div class="banner">
   
        
        <div class="contenedor">
            <h2 class="banner__titulo">Contactanos en nuestras Redes:</h2>
            <div class="Redes">
                
            
                <div class="icon-facebook">facebook.com/Selah Music</div>
               <div class="icon-twitter">twitter.com/Selah_Music</div>
               <div class="icon-spotify">spotify.com/Selah_music</div>
               <div class="icon-instagram">instagram.com/Selah-M</div>

            </div>
            <p class="banner__txt"><b>Nuestra ubicacion:</b></p>
            <div class="mapa">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3271.3473592942837!2d-57.95844418446876!3d-34.922824381959785!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x95a2e62dd769b9d7%3A0x8e5a62b28764b5ef!2sCatedral%20de%20La%20Plata!5e0!3m2!1ses-419!2sar!4v1587936494258!5m2!1ses-419!2sar" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            </div>

           

            
            
        </div>
       
   
   </div>

    <script src="js/menu.js"></script>
    <script src="./js/mapa.js" ></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBDaeWicvigtP9xPv919E-RNoxfvC-Hqik&callback=iniciarMap"></script>
    
    <footer class="footer">
        <style>
           

        </style>
        <p class="copy"> &copy; Selah Music 2020 -Todos los derechos reservados </p>
    </footer>
</body>
</html>